<script setup lang="ts">
import {defineComponent, PropType} from "vue";
import {PatientStatisticVO, RoomBedVO} from "@/api/ecg/doctor";

defineComponent({
  name: 'JobRecordPanel'
})

const  props = defineProps({
  room: {
    type: Object as PropType<RoomBedVO>,
    required: true
  },
  patientStatistic: {
    type: Object as PropType<PatientStatisticVO>,
    required: true
  }
})

</script>

<template>
  <div>作业记录</div>
</template>

<style scoped lang="scss">
.mytitle {
  display: flex;
  justify-content: space-between;
}
</style>
